

html, body
{
    padding: 0;
    margin: 0;
}

body
{
    background-color: #eee;
    font-family: Open sans;
    font-size: 14px;
    line-height: 22px;
    color: #333;
    -webkit-text-size-adjust: none;
}

body *
{
    text-shadow: none;
}

h1, h2, h3, h4, h5, h6
{
    line-height: 1;
    color: #330;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

h1, h2, h3
{
    font-size: 18px;
}

h4, h5, h6
{
    font-size: 16px;
}

p
{
    margin: 0 0 10px 0;
}

pre
{
    font-size: 12px;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#page nav
{
    display: none;
}

#header,
.header,
#footer
{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 40px;
    height: 40px;
    padding: 0 50px;
    background-color: rgba(153, 153, 153, 0);
    position: relative;
    z-index: 999;
}

#header a,
.header a
{
    background: center center no-repeat transparent;
    background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0px;
    margin-left: 10px;
    z-index: 9999;
    margin-bottom: -40px !important;
}

#header a.friends,
.header a.friends
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}

#header a.right,
.header a.right
{
    left: auto;
    right: 10px;
}

#content,
.content
{
    padding: 0px;
    margin-top: -40px;
}

@media (min-width:768px)
{
    #header,.header,#footer
    {
        position: relative;
        display: none;
        background-color: #682828;
    }
}

@media (max-width:767px)
{
    #header,.header,#footer
    {
        position: absolute;
    }
}

